$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-30_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-30_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -2900000.0
    - - 1400000.0
      - -2900000.0
    - - 1400000.0
      - -3000000.0
    - - 1500000.0
      - -3000000.0
    - - 1500000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: f286aada-063e-44d1-9802-33c6f08526ee
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - ba898953-a4f2-4899-8287-bb83f3baf709
  - ab81fe85-6d70-4303-862d-9f8cda6ccc52
  - 6b6cb218-98a5-4b2b-85be-92e1a70355ab
  - cb55c47c-048b-4cdc-b614-4b849dc6de5f
  - c2544bcd-17de-4b9f-be8d-73bc22ea85be
  - 7defec3d-fcc3-4cb7-b1ab-3b81ca41524a
  - 7ca20c8c-14b6-46f0-8d3c-cfe1dea0f732
  - 1261b200-c7f9-47b4-a237-0e9248793490
  - 78a94fc2-6b9a-4b85-bf55-172c40154b21
  - 0e600bc1-0578-4077-863d-b544ed8d863c
  - cce21940-30dd-48bc-b453-bd12938b248c
  - 498b18cb-0c20-44d0-a41f-17968a874c6a
  - ab0c2afb-cc5b-4ebc-9843-112f530cacaf
  - d8c1eaf9-3312-4c33-a539-e2d7c8e85af0
  - 1ac63f8c-2e03-49ad-a8d5-5229659b19a1
  - a176a32c-f0fc-479e-8aa0-3df47b69e1ba
  - d3aca1ef-833e-4dc0-ab08-db1796d8de00
  - 0919f2b1-8ce7-430c-b7e6-a1e59d834b63
  - 0024afb5-9ba9-4f60-9daa-d3f35c8394a5
  - c76f2384-b2ff-4c4b-9e53-ff51748f6708
  - bd3e20a8-a23a-4c10-8e2d-6ae0c2756328
  - 8c7a9780-bc3f-49c4-b414-a28222c399a0
  - 18fa1202-5c8d-4023-9d01-db432abe52dd
  - f0331a3e-fb29-4eb7-93c7-3ce96a0c3af5
  - c6e00106-9cfd-4388-91e1-32183d7d9b05
  - e79c72f0-b68e-4b59-b930-733951ca1e85
  - 016ded18-c7c4-48bb-8d56-5f89594f3bf5
  - c760b7bc-b679-4be9-b4ba-e0b94440aca5
  - 8761f037-1031-42c4-b9b7-03696805b083
  - 5ce9b7bb-bbc6-4b16-9a33-291f3f252ed4
  - 1b175d8c-ae9b-4c9b-98de-53255ed01f60
  - de540d8d-f071-41a2-8179-30b9f3a1bc6c
  - 6533e654-ae96-4a4b-a181-a011d8ad9eb6
  - 85f1bbc1-33f9-4f04-99e5-d6cba423b574
  - 16e77cc4-c39f-422e-8fe7-95fb6e00a72e
  - c2798140-8cfc-488c-9354-f29327862ac9
  - 01692356-507a-41e4-80b0-8ff970d771f4
  - df918b3f-9ff9-4e91-b659-34679ee29253
  - 36b4a2a9-ff77-468f-827f-4211e5e3adb2
  - b74cf24a-b168-4467-962f-19adc3b7a7bf
  - 43510692-e532-43ec-ac74-fa7634d54eea
  - 38f565b9-6325-4643-b53f-60ddf2462ff3
  - 848251d7-46ed-4c87-8e52-08d502d1e4e5
  - 094707bc-d8b6-4794-b422-59a8aaace988
  - 2f66d651-14b9-4b3b-b921-3027e8067c87
  - 9638c61c-9a66-484f-8c1a-702de163d9e4
  - 3deb6dd6-40b0-4f2d-a176-967dce39a952
  - 1388eaa8-a34e-40b3-b82c-4bfae4541e02
  - 8a5bf036-ba00-42ba-8c9f-468243a8a092
  - 4539a03d-72c9-4855-870c-39543ce36fcb
  - 73dd6803-d5aa-452b-b3af-3bb6740a88d0
  - 25731cc1-9b29-4247-80bf-1f60d1b9c179
  - 361b17f8-19dc-4be8-a4c4-1ee2f3aedb07
  - d85988f0-5185-423d-a300-ef6bb223e0bf
  - eeafd10c-c5e2-4752-8f68-feec07f22fdc
  - a6565eb2-7692-4d61-967f-ab603cfe6019
  - ef9a505d-7451-482c-b020-ccee020aa284
  - a98c95ad-f01f-491f-bcc5-15a1494d1d8b
  - a20c662b-2493-4b74-aae8-10b81c120c1a
  - 1628f8d2-b947-4e16-9830-fdf3a3d83501
  - 1820c1a9-0eec-4663-b317-063b8976c46b
  - 64e82b1a-c526-40e9-9413-88cf69af6fe3
  - b9ea2c7b-d3b2-43d8-b037-686d31c00d04
  - 69df5a99-566c-4b5b-ab0f-79f3cd262141
  - f1486d88-70bc-4674-8573-0ed480d16870
  - 8b55090b-135e-4295-8b34-ccf0aec54aa4
  - 2f376b63-35bb-4914-b53b-35fda9763837
  - 64dd1dc7-087a-4c66-918a-3e9c723b1df0
  - fc9a01ea-e577-4c93-b103-d1ffc8573bdd
  - 0d9179c3-f308-4395-a036-d9622bdc3412
  - dc2c3a6c-6e17-4bae-ada0-491964d2d48a
  - 6872549c-f583-41f2-badd-e366c711f000
  - 328ef096-6178-41b3-b48e-352dd6269ce9
  - 309f58e0-d0ff-4c0f-bd49-a96f084f8edf
  - c5b82378-bc5d-4ffc-8759-60b56dddca48
  - 2c12f0cf-97af-4afb-a4af-a7aa78fa61f1
  - 6c132aec-eee0-4773-8c8b-bbeaed9fb5e4
  - f7399ed6-b76b-45eb-af86-47fce4140334
  - 9ce7421b-9012-4de2-a769-68e6c80119d4
  - 5c8c3637-a602-4252-b638-752247f703dd
  - 6ceb0364-b05b-4647-9f04-d18500626c06
  - b9a07474-97e7-4f6c-85ae-0193daaf45a9
  ls5_nbart_geomedian_annual:
  - 236baa94-337a-43c2-8ca1-a82e7e1ce901
  ls5_nbart_tmad_annual:
  - 9ab0ba4f-0938-4d6d-b547-5573b4b90666
  wofs_albers:
  - be31696d-48d6-4880-8142-01bb8e969dd6
  - ebd5cd4d-57f5-4754-878c-415f73a786fd
  - bf8feeec-1578-4a05-9daf-cd0c252334ce
  - 18db18b7-5051-4a3f-b231-13f00e2e80fa
  - 1f74ead2-6dbc-495f-96f6-9bac36f0e29d
  - 32b1b924-c48e-4d0a-bbfa-3181f6814aec
  - 29b6c574-c7c6-4a16-88d6-cf1780516fb1
  - ed82fba6-5d9b-4531-bd8d-e6c20d82bfbf
  - 6c1c73bf-61cc-42e3-a0b3-1f8bfa5a2f86
  - 558cc940-b5bb-43ae-bb2e-8f97d32e2342
  - f14682d2-b6eb-45cb-af30-59719d70655a
  - b4d747cb-9f9a-43e4-8dab-85e2424e8bf8
  - 2d393d7a-8512-4d44-b0dc-ef8d73d4d477
  - 0fa405ca-6bd2-4c40-a7bc-ad3fa17c8582
  - ed2ccb29-e696-4f39-83f5-325af93e8cad
  - e87f63e4-c42f-4a57-a40d-d96f48ae2d0b
  - e0588bc6-6094-4810-b3ae-4cde6d119a66
  - c78f9561-1bb4-4954-ba89-b18eaf7660fe
  - 77ef10b5-d866-468b-9aa5-4c875c96c55b
  - 8dabfcb6-e28d-4619-a651-40c1004f5f27
  - cf3c6af7-d2ab-4be0-b1d3-e71af2a5c8b0
  - 3602d74a-87ca-4c56-9d50-256ef7b3bfe0
  - b37ca808-17bb-4389-88f7-93489b305bfc
  - 42057d0e-fbea-48f0-b637-cedcf22380e4
  - e7a0eca1-d1b6-4993-949d-18669931fefa
  - 41d5775b-58de-4d6e-bb3d-6f935dd39015
  - 41f5da76-5a9f-4645-ba43-0dc54c3b8a1e
  - 4c2b19fc-9de5-4b1f-9c5e-d1105ac0b3f1
  - 03ab0f36-f677-4c65-b75a-5599582dbdaa
  - 491a78b4-9860-4218-a04e-b6346cca18b5
  - 654748ec-8dda-44c7-8980-a1d26d60e5f0
  - b860fc5e-7c1f-40ca-9d56-042b42c653c2
  - bc095e8a-c61a-40ec-9f4f-a919a8a0dd01
  - 1e6c8e0f-40d9-4c71-a9bd-919efbb969a5
  - 22530913-ed62-417c-8143-a2acb95a3d4d
  - 5807c60c-9cd6-4c8c-8c83-1134163d222c
  - b3c12c1c-8ac4-4105-8fec-731e8c14f9a8
  - fd34dd97-1de9-4866-b830-72ddd2cf9bad
  - 7f9cee0b-bebb-492d-9731-b4025893ce8a
  - 41a6cdc0-5141-4fb8-b014-681af50a7397
  - 28db2642-eebc-4820-b844-f5c71183b1c0
  - 7d339584-a52b-46f7-86c1-5f4f7fa9ad70
  - 00e02e32-9153-463d-b4ba-7e34a39a34b4
  - 61e1c1f7-fcc2-426a-911d-1b3fa90ce707
  - 29ebb1bf-78fe-4d5f-b377-47ad819f656c
  - 27a48d3a-70ef-42d6-bec0-25fcb4e629e2
  - 26ee8be4-f141-4161-ab20-a2901c0998f5
  - bd3e0411-e311-46b0-9ec5-4c1df16e3dbb
  - c6f906b3-3c35-4c8a-a44f-d3e86f2ec017
  - ad35ba44-b5b7-4379-960f-8d7bac624b4a
  - 790d2c0f-8882-4847-a5fe-c4e7f7511ebe
  - ab73fd8c-b350-490d-8ccc-8b9fef7fc891
  - a75d9837-f00e-4b84-811d-9cbb3d2c8f1d
  - 31b6fbf1-59ca-4e26-87c1-be133b39f595
  - 01890e95-24c8-4c79-b5e4-acabd75c2e55
  - a10128ad-9f95-4131-8bca-8c5502071405
  - b28f96bd-f5ac-448d-8ab5-3eb2ce6dd121
  - edbeb37d-d6db-4456-b5ba-4eb339374bbe
  - d9086b2b-734e-4012-956b-4eca6bf97cc9
  - 36c96e8c-760c-4ade-b5bf-635edb80280a
  - 11a9b965-8c1f-4612-9695-152284fdd637
  - be5f43d3-626d-4539-aa35-dce094d45ca9
  - 61b1bcb3-51b6-438c-affc-4b9f8ce9d949
  - 0f4e7adb-c07c-4b66-a975-ea13ff419d44
  - f19505bc-ad3b-4142-8f3f-db1ef8e13bb0
  - 98a9e59d-e3d5-4ec9-a779-1a269ae72358
  - 4630414a-9ece-4da5-9316-c231f710f9bb
  - 0d6c5582-27f3-4b43-8228-b8b64516a717
  - b3839800-201e-4bfc-9722-dc4efa298a7b
  - 890163f4-187c-4978-8a9b-7dc2ccd593c7
  - 55363834-2fd6-45b6-986c-100d0122b7e8
  - cd9f48a1-c89c-44d2-84e0-f99f5b32e135
  - d459a22c-094e-46d8-b1a9-5e58a1da3623
  - 906921ba-2622-4d11-8a47-a5efa4461326
  - 8602c7de-2180-4393-a722-7c4403cf2352
  - f981644e-41d6-455b-a5f5-cc3af1762acf
  - 2dee7ba5-c41a-4db2-aa42-bafe119f37e2
  - 841d74fc-a5b8-4420-9faf-633986e91a71
  - f390aee2-f916-4366-b41d-8b464f97c7f7
  - f130c0eb-5614-4f73-b64f-af1346fabeee
  - 3715b921-ec1b-4b8e-aca0-3657ce7a8728
  - 550985a5-50a5-4d17-a1fe-fac514b8447e
  wofs_annual_summary:
  - f442f361-c0fe-4cb1-8d8a-0e9a93860fc5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-30_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-30_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-30_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-30_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-30_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-30_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-30_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-30_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-30_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:09:11.213022Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
